@font-face {
    font-family: 'Engravers Gothic';
    src: url('webfonts/EngraversGothicBT-Regular.eot');
    src: url('webfonts/EngraversGothicBT-Regular.eot?#iefix') format('embedded-opentype'),
        url('webfonts/EngraversGothicBT-Regular.woff2') format('woff2'),
        url('webfonts/EngraversGothicBT-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('webfonts/Gotham-Medium.eot');
    src: url('webfonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('webfonts/Gotham-Medium.woff2') format('woff2'),
        url('webfonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('webfonts/Gotham-Light.eot');
    src: url('webfonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('webfonts/Gotham-Light.woff2') format('woff2'),
        url('webfonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'webfonts/CaslonCP';
    src: url('webfonts/CaslonCP.woff2') format('woff2'),
        url('webfonts/CaslonCP.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Caslon';
    src: url('webfonts/Caslon-Regular.woff2') format('woff2'),
        url('webfonts/Caslon-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
	font-size: 20px;
}
body {
	font-family: 'Gotham';
	font-weight: 300;
	background: #c3c3c3;
	color: #202020;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5 {
	font-family: 'Caslon';
    font-weight: 300;
    font-style: normal;
	text-transform: uppercase;
	margin-bottom: 2rem;
}
	h1	strong, h2 strong, h3 strong, h4 strong, h5 strong {
		font-family: 'CaslonCP';
		font-weight: 700;
	}
	h1 {
		font-size: 5rem;
		letter-spacing: 0.04em;
		line-height: 1.1em;
	}
	.HomePage h1 {
		font-size: 4.3rem;
		line-height: 1.03em;
		letter-spacing: 0.06em;
	}
		.HomePage h1 strong {
			font-size: 2em;
			letter-spacing: 0.02em;
			line-height: 0.86em;
		}
	h2, h3 {
		font-size: 3.1rem;
		letter-spacing: 0.04em;
	}
		h2 {
			line-height: 1em;
		}
		#mainContent .overview h2 {
			font-size: 3.7rem;
		}

	h3 {
		line-height: 1.17em;
	}
		h3 strong {
			font-size: 1.45em;
			line-height: .89em;
		}
		.itinerary h3 {
			line-height: 0.95em;
		}
		.footer h3 {
			font-size: 1.5rem;
			font-family: 'Gotham';
			font-weight: 400;
		}
			.footer h3 a {
				color:#232323;
			}
			.footer h3 a:hover {
				text-decoration: none;
			}
	h4 {
		font-size: 2rem;
		line-height: 1.1em;
	}
		#otherProducts h4 {
			margin: auto;
		}
		.testimonial h4 {
			margin: 0;
			font-family:'Gotham';
			font-size: 1.4rem;
			color:#d0d0d0;
			font-weight: 400;
			text-align: center;
		}
			.testimonial h4 a{
				color:#d0d0d0;
				text-decoration: none;
				display: inline-block;
				position: relative;
			}
			.testimonial h4 a:before,.testimonial h4 a:after{
				background: #d0d0d0;
				position: absolute;
				top: 50%;
				transform: translateY(-50%);
				width: 10px;
				height: 4px;
			}
			.testimonial h4 a:before{
				left: -14px;
			}
			.testimonial h4 a:after{
				right: -14px;
			}
	h5 {
		font-size: 2rem;
		margin-bottom: .5rem
	}
		.add-on-title h5 {
			font-size: 1rem;
			line-height: 1.4rem;
			margin-bottom: 0;
			letter-spacing: 0.04em;
		}
	h6 {
		font-size: 1.5rem;
		font-weight: 300;
		text-transform: uppercase;
		line-height: .93em;
		letter-spacing: 0.04em;
	}
		.h6border {
			border-bottom: 1px solid white;
			width: 33.33%;
			margin: 0 33.33% -38px 33.33%;
		}
		h6 span {
			background: #3f3f3f;
			padding: 10px;
		}
		#otherProducts h6 {
			margin: 1.2rem auto;
		}
		#outdoorPursuits .h6border {
			border-bottom: 1px solid #232323;
			width: 100%;
			margin: 0 0 -17px 0;
		}
		#outdoorPursuits h6 span {
			background: #c3c3c3;
		}

p, ul {
	margin-bottom: 2rem;
}

img.right {
	float: right;
	margin: 20px 0 20px 20px;
}
img.left {
	float: left;
	margin: 20px 20px 0 20px;
}
.pull-right {
    float: right;
}
blockquote { 
	font-size: 1.5rem; 
}
.preloaderOverlay{
	background: #232323 url(../images/logo-min.png) no-repeat center center;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 101;
}

::after, ::before {
	content: " ";
}
section {
	position: relative;
}

* {
	transition: all .5s ease-in-out;
}

.grey1 {
	background: #181818
}
.grey2 {
	background: #232323;
}

#bsd-iframe-widget { 
	transition: none !important;
}
/* HEADER */

.header {
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    transition: all .3s;
    position: fixed;
    background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.001));
}
	header .overlay {
	    position: absolute;
	    top: 0;
	    left: 0;
	    height: 100%;
	    width: 100%;
	    background-color: black;
	    opacity: 0.5;
	    z-index: 1;
	}

	header.bg{
		background-color: rgba(0,0,0,0.9);
		top: -88px;
	}
		header.bg .logo-holder {
			height: 8rem;
			overflow: hidden;
		}
		header.bg .logo-holder > a{
			position: relative;
			top: -30px;
		}
		header.bg .social-links {
			display: none;
		}

.navbar {
	padding-top: 2rem;
	padding-bottom: 0;
}
	.navbar-nav {
		margin-right: -0.5rem;
	}
	
	.navbar-brand {
		padding-top: 0;
	}

.navbar a {
	color: #b6b7b8;
    text-transform: uppercase;
    font-weight: 400;
}
	.navbar a.social-link, .navbar .phone {
		color: #d0d0d0;
	}
	.navbar .phone {
	    font-size: .7rem;
		padding: .7rem;
		font-weight: 400;
	}
	.EnquiryPage .navbar a {
		color: #202020;
	}

btn.btn, a.btn {
	color: inherit;
    border: 1px solid;
    text-transform: uppercase;
    border-radius: 0;
    transition: 0.4s;
    font-size: 1.5rem;
}
	a.btn.active {
		background: #aa8c2c;
		color: #232323;
		border: 1px solid #232323;
	}
	.HomePage #mainContent a.btn.active {
		color: #d0d0d0;
		border: 1px solid #d0d0d0;
	}
	.HomePage #mainContent a.btn.active:hover {
		color: #232323;
		border: 1px solid #232323;
	}
.logo-holder {
	position: relative;
	margin: auto;
}
	.brand {
		margin: 0;
		position: absolute;
		top: 50%;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

ul#topnav li.nav-link::last-child {
	padding-right: 0;
}
#topnav .nav-link a.nav-link {
	border: 1px solid #d0d0d0;
	color: #d0d0d0;
	transition: 0.4s;
	padding: .5rem 1rem .4rem 1rem;
}
	#topnav .nav-link a.nav-link:hover, #topnav .nav-link a.nav-link:focus, a.btn:hover, a.btn:focus {
		background: #aa8c2c;
		color: #d0d0d0;
		border: 1px solid #d0d0d0;
	}

.menu-large {
  position: relative !important;
}

.divider {
	border-top: 1px dashed #000;
}

.megamenu {
  padding: 20px 25px 25px;
  left: 50%;
  transform: translateX(-50%);
  width: max-content !important;
  background: #d0d0d0;
  border-radius: 0;
  top: 70px;

}
	.megamenu:before{
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 18px 14px 18px;
		border-color: transparent transparent #d0d0d0 transparent;
		top: -14px;
		left: 46%;
	}
	.megamenu .dropdown-item:focus, .dropdown-item:hover {
	    text-decoration: none;
	    background-color: transparent;
	    border-radius: 0;
	}
	.megamenu > div > li > ul {
	  padding: 0;
	  margin: 0;
	}
	.megamenu > div > li > ul > li {
	  list-style: none;
	  text-align: center;
		    justify-content: center;
	}
		.megamenu > div > li > ul > li > a {
		    white-space: normal;
			color: #181818;
			font-size: .9rem;
			font-weight: 300;
			margin-top: 1rem;
			letter-spacing: 0.02em;
		}
			.megamenu > div > li > ul > li > a:hover,
			.megamenu > div > li > ul > li > a:focus {
			  text-decoration: none;
			  color: #AA8C2C;
			}
			.megamenu > div > li > ul > li > a:hover:before,
			.megamenu > div > li > ul > li > a:focus:before{
				opacity: 1;
			}
	.megamenu .dropdown-header {
		padding: 0 !important;
	}
		.megamenu .dropdown-header a {
		    width: 100%;
		    white-space: normal;
		}
		.megamenu .dropdown-header a.nav-image {
			padding-top: 54%;
			position: relative;
		}
		.megamenu .dropdown-header a.nav-image h6 {
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
			font-weight: 500;
			width: 100%;
			text-align: center;
		}
		.megamenu .dropdown-header a.nav-image:hover{
			text-decoration: none;
			color: #AA8C2C;
		}
		.megamenu .dropdown-header a.nav-image::before{
			background:rgba(0,0,0,.4);
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			transition:all ease .7s;
		}
		.megamenu .dropdown-header a.nav-image:hover::before {
			opacity: 0;
		}

.megamenu .category-heading {
	border: 1px solid #181818;
	margin-top: 10px;
}
	.megamenu .category-heading:hover {
		background: #AA8C2C;
	}
	.megamenu .category-heading a:hover {
		color: #181818;
	}
	.megamenu .category-heading:hover a:before{
		display: none;
	}

.spotlight {
    position: relative;
    max-height: 780px;
    overflow: hidden;
}
	.menu-large.nav-item.show > a,
	.navbar-nav .nav-item > a{
		position: relative;

	}
	.navbar-nav .nav-item > a:before{
		transition:all ease .3s;
		opacity: 0;
		background: #AA8C2C;
		position: absolute;
		left: 8px;
		right: 10px;
		bottom: 0;
		height: 4px;

	}
	.navbar-nav .nav-item > a:hover {
		color: #AA8C2C;
	}
	.navbar-nav .nav-item > a:hover:before,
	.menu-large.nav-item > a:hover:before,
	.menu-large.nav-item.show > a:before{
		opacity: 1;
	}



/* HEADER VIDEO */
.video-content {
    position: absolute;
    left: 0;
    top: 55%;
    transform: translateY(-45%);
    z-index: 2;
    right: 0;
    width: 75%;
    margin: auto;
    color: #d0d0d0;
}
.img-wrap {
	height: 800px;
	width: 100%;
}

	.scroll-downs {
	  position: absolute;
	  right: 0;
	  bottom: 50px;
	  left: 0;
	  margin: auto;
	  width: 103px;
	  height: 103px;
	  border: 2px solid #d0d0d0;
	  border-radius: 50%;
	}
	.mousey {
	  width: 3px;
	  padding: 10px 15px;
	  height: 35px;
	  border: 2px solid #fff;
	  border-radius: 25px;
	  opacity: 0.75;
	  box-sizing: content-box;
	  margin: 20px auto;
	}
	.scroller {
	  width: 3px;
	  height: 10px;
	  border-radius: 25%;
	  background-color: #fff;
	  animation-name: scroll;
	  animation-duration: 2.2s;
	  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
	  animation-iteration-count: infinite;
	}
	@keyframes scroll {
	  0% { opacity: 0; }
	  10% { transform: translateY(0); opacity: 1; }
	  100% { transform: translateY(15px); opacity: 0;}
	}

#sound-control {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 100px;
	color: #d0d0d0;
	cursor: pointer;
}
@media (pointer: coarse) and (hover: none) {
    header {
        /*background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;*/
    }
    header video {
        display: none;
	}
	#packages-menu ul{
		padding-left: 0px;
	}
	#packages-menu ul li{
		margin-bottom: 10px;
	}
	#intro .carousel-control{
		display: none;
	}
	.navbar-brand{
		margin-right: 0px;
	}
}


/* MAIN CONTENT */

.HomePage #first {
	padding-top: 9.5rem;
	padding-bottom: 9rem;
}

#intro {
	overflow: hidden;
	color: #d0d0d0;
}
.intro-slider{
	position: relative;
}
.rotatedBoarder {
	transform: rotate(3deg);
	height: 110vh;
	width: 60px;
	position: absolute;
	z-index: 11;
	left: -30px;
	top: -10px;
}
	.rotatedBoarder.grey1 {
		background: #171717;
	}
	.rotatedBoarder.grey2 {
		background: #222222;
	}


#Gallery {
	z-index: 10;
}
	#Gallery.carousel {
		position: absolute;
		left: 0;
		right: 0;
		z-index: 2;
	}
	#Gallery .carousel-item {
		height: 100vh;
	}
.carousel-control-next, .carousel-control-prev {
	z-index: 1001;
	top: unset;
    bottom: 5%;
    margin-left: 150px;
}

.HomePage #mainContent {
	background: url(../images/background-contour.png) top center no-repeat;
	background-size: cover;
	height: 100%;
	width: 100%;
}

.HomePage .instaFeed {
	height: 442px;
	width: 441px;
	margin-left: -15px;
	margin-right: -15px;
}

/* PACKAGE HOLDER PAGE */

.PackageHolderPage #Products {
	padding-top: 7rem;
}
.PackageHolderPage #Products .content {
	width: 87%;
	margin: auto;
}
.ParentPackageHolderPage #Products ul li {
	list-style: none;
	display: inline-block;
}
/* PRODUCT PAGES */

.TravelPackage #mainContent, .HuntingPackage #mainContent {
	padding-top: 6.7rem;
}

#mainContent .overview {
	padding-top: 7.5rem;
}

.TravelPackage #outdoorPursuits {
	padding-top: 10.75rem;
}

#mainContent ul.partners {
	padding: 0;
	list-style: none;
}
	#mainContent ul.partners li img {
		padding: 1rem;
	}

#otherProducts {
	padding: 8rem 0 8rem 0;
	background: #3f3f3f;
	color: #d0d0d0;
}

.add-on {
	border: 3px solid #d0d0d0;
	padding-top: 69%;
	overflow: hidden;
	position: relative;
}
	.TravelPackage .itinerary .add-on {
		border-color: #141414;
	}
	.add-on:hover, .add-on:focus {
		border-color: #aa8c2c;
		cursor: pointer;
	}
	.add-on .add-on-title {
		position: absolute;
		left: 5px;
		right: 5px;
		top: 50%;
		transform: translateY(-50%);
		color: #d0d0d0;
	}
	.travel-products .add-on-title {
		border: 3px solid #202020;
	}
	.add-on:hover .add-on-title {
		color: #aa8c2c;
	}
	.add-on::before {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		height: 100%;
		width: 100%;
		background: -webkit-linear-gradient(rgba(0,0,0,0.05) 15%, #1d2024 100%);
	}
		.itinerary .add-on::before {
			background: rgba(32, 32, 32, .2);
		}
		.itinerary .add-on:hover .add-on-title {
			display: none;
		}
		.itinerary .add-on .add-on-title-description {
			display: none;
			position: absolute;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		    color: #d0d0d0;
		    background: rgba(32, 32, 32, .6);
		}

		.itinerary .add-on:hover .add-on-title-description {
			display: block !important;
		}

	.add-on-wrap {
		overflow: hidden;
		margin: 3px;
	}
	.add-on-content .rotatedBoarder {
		background: #3f3f3f;
	}

.travel-products .col-4:first-child, .travel-products .col-4:nth-child(4),
.outdoor-pursuits .col-sm-5ths:first-child, .outdoor-pursuits .col-sm-5ths:nth-child(6) {
	margin-left: -15px;
}
.travel-products .col-4:nth-child(3), .outdoor-pursuits .col-sm-5ths:nth-child(5) {
	margin-right: -15px;
}

.flip-box {
  background-color: transparent;
  width: 100%;
  height: 400px;
  border: 1px solid #fff;
  perspective: 1000px;
}
	.flip-box-inner {
	  position: relative;
	  width: 100%;
	  height: 100%;
	  text-align: center;
	  transition: transform 0.8s;
	  overflow: hidden;
	  border:2px solid #d0d0d0;
	  margin-top: 50px;
	}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
	.flip-box-front{
		background: #000;
	}
	.flip-box-back {
	  background: #3f3f3f;
	}
.flip-box-inner .btn-close{
	width: 40px;
	height: 40px;
	border:2px solid #d0d0d0;
	position: absolute;
	left: 17px;
	top: 17px;
	border-radius: 20px;
    font-size: 0px;
    line-height: 34px;
    color: red;
    text-shadow: none;
    color:#d0d0d0;
    cursor: pointer;
    z-index: 102;
}
	.flip-box-inner .btn-close:before,
	.flip-box-inner .btn-close:after{
		background: #D0D0D0;
		position: absolute;
		width: 2px;
		height: 25px;
		top: 6px;
		left: 50%;
		transform:translateX(-50%);
	}
	.flip-box-inner .btn-close:before{
		transform:rotate(-45deg);
	}
	.flip-box-inner .btn-close:after{
		transform:rotate(45deg);
	}

.add-on-data{
	text-align: left;
	padding-left: 75px;
	padding-top: 100px;
	padding-bottom: 20px;
}

#itinerary {
	background: url(../images/background-contour.png) top center no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    z-index: 1;
    padding-top: 9rem;
    padding-bottom: 7rem;
}
	#itinerary .itinerary .panel {
		background: #ebebeb;
		z-index: 101;
		border: 3px solid #202020;
	}
	#itinerary .itinerary .panel .day {
		font-size: 2rem;
		line-height: 1em;
		text-transform: uppercase;
		font-weight: 400;
	}
	#itinerary .itinerary .panel img {
		border: 3px solid #141414;
	}
	.itinerary-journey-trail:last-child {
		display: none;
	}

.TravelPackage #Products  {
	padding-top: 7rem;
	padding-bottom: 7rem;
}
.products {
	color: #d0d0d0;
}
.TravelPackage #outdoorPursuits.products{
	color: #232323;
}
	.products .similar-product, .products .feature-product {
			border: 3px solid #d0d0d0;
			overflow: hidden;
			position: relative;
			width: 100%;
	}
	.products .similar-product:before {
		position: absolute;
		top:0;
		left: 0;
		height: 100%;
		width: 100%;
		background: #232323;
		opacity: .4;
	}
	.TravelPackage #outdoorPursuits.products .feature-product {
		border-color: #232323;
	}
	.products .similar-product .zoom, .products .feature-product .zoom {
		padding-top: 63%;
		display: flex;
		align-items: flex-end;
	}
		.products .similar-product.holding-page .zoom {
			padding-top: 128%;
		}
	.products .similar-product:hover .zoom, .products .feature-product:hover .zoom,
	.products .similar-product:active .zoom, .products .feature-product:active .zoom,
	.products .similar-product:focus .zoom, .products .feature-product:focus .zoom   {
		transform: scale(1.1);
	}
	.products .similar-product a, .products .similar-product h6 {
		background: rgba(24, 24, 24,1);
	    display: block;
	    text-align: center;
	    text-transform: uppercase;
	    color: #D0D0D0;
	    border-top: 1px solid #d0d0d0;
	    width: 95%;
	    position: absolute;
	    bottom: 2.25rem;
	    left: 0;
	    right: 0;
	    font-size: 2.4rem;
	    font-weight: 400;
	    margin: auto;
	}
	.products .feature-products h6 {
		width: 100%;
		border: 3px solid #d0d0d0;
		border-top: 0;
		padding: 5%;
		color: #d0d0d0;
	}
		.TravelPackage #outdoorPursuits.products .feature-products h6 {
			width: 100%;
			color: #232323;
			border: 3px solid #232323;
			border-top: 0;
		padding: 5%;
		}

	.products feature-product-holder a:hover, .products a:hover h6, .products a:hover, a h6:hover, a h6:hover {
		text-decoration: none;
	}
	.products .similar-product:hover a, .products .feature-product-holder:hover a h6 {
		text-decoration: none;
		background: #aa8c2c;
	}
	.products .similar-product:hover a:hover {
		background: #202020;
	}
	.products .similar-product.holding-page h6, .products .feature-product.holding-page h6 {
		background: transparent;
		border-top: 0;
	}
	.products .similar-product.holding-page .product-description, .products .feature-product.holding-page .product-description {
		position: absolute;
	    top: 0;
	    right: 0;
	    left: 0;
	    bottom: 0;
	    background: rgba(35,35,35,.7);
	    display: none;
	    -webkit-transition-delay: 1s;
		-moz-transition-delay: 1s;
		-o-transition-delay: 1s;
		transition-delay: 1s;
		transition: display 1s ease-in-out;
	}
	.TravelPackage #outdoorPursuits.products .product-description {
		color: #d0d0d0;
	}
	.products .similar-product.holding-page .product-description div, .products .feature-product.holding-page .product-description {
	    padding: 10% 5% 5% 5%;
	    margin: auto;
	    }
	.products .similar-product.holding-page:hover .product-description, .products .similar-product.holding-page:hover .product-description div,
	.products .feature-product.holding-page:hover .product-description, .products .feature-product.holding-page:hover .product-description div, 
	.products .similar-product.holding-page:active .product-description, .products .similar-product.holding-page:active .product-description div,
	.products .feature-product.holding-page:active .product-description, .products .feature-product.holding-page:active .product-description div,
	.products .similar-product.holding-page:focus .product-description, .products .similar-product.holding-page:focus .product-description div,
	.products .feature-product.holding-page:focus .product-description, .products .feature-product.holding-page:focus .product-description div {
		display: block !important;
	}
	.products .similar-product.holding-page:hover h6, .products .similar-product.holding-page:active h6,  .products .similar-product.holding-page:focus h6 {
		display: none;
	}	
	@media (hover: hover) and (pointer: coarse) {
		.products .holding-page a{
			display: none;
		}
		.products .holding-page.active a {
			display: block;
		}
	}
.carousel-control-prev .carousel-control-prev-icon,
.carousel-control-next .carousel-control-next-icon{
	display: none;
}
	.carousel-control-next, .carousel-control-prev{
		display:inline-block;
		position: relative;
		left: auto;
		bottom: auto;
		margin: 0;
		bottom: 0;
		width: 90px;
		cursor: pointer;
		opacity: 0.7;
		color: #d0d0d0;
		transition:all ease .3s;
	}
	.carousel-control-next{
		background:url(../images/arrow-nav.png) no-repeat left top;
		height: 27px;
		transform:rotate(-180deg);
		margin-left: 60px;
	}
	.carousel-control-next:hover{

	}
	.carousel-control-prev{
		background:url(../images/arrow-nav.png) no-repeat left top;
		height: 27px;
		margin-left: 30px;
		transition:all ease .3s;
	}
	.carousel-control-prev:hover{

	}
.carousel-control{
	position: absolute;
    width: 45%;
    height: 30px;
    left: 55%;
    z-index: 21;
    text-align: center;
    bottom: 11%;
}

.highlights {
	background: #d1d1d0;
}
	.highlights ul {
		list-style-position: outside;
		padding-left: inherit;
	}
	.highlights .celeb-image img {
		border-radius: 50%;
		max-width: 8.5rem;
		max-height: 8.5rem;
	}
	.hightlights .celeb-name, .highlights .celeb-rol {
		font-size: .76rem;
	}


.overlay-loader{
    position: fixed;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255, 0.8);
    display: none;
}
.overlay-loader .spinner-border{
    left: 50%;
    top: 50%;
    position: absolute;
}


.link_wrap{
	margin-top: 55px;
}
	.link_wrap .load-more{
		color: #D0D0D0;
		border:1px solid #d0d0d0;
		text-align: center;
		text-transform: uppercase;
		display:inline-block;
		padding: 10px 40px;
	}
	.link_wrap .load-more:hover{
		text-decoration: none;
	}

.actions li{
	margin-left: 30px;
}
	.actions li:first-child{
		margin-left: 0;
	}
	.actions li a{
		color: #232323;
	    border: 2px solid #232323;
	    text-align: center;
	    text-transform: uppercase;
	    display: inline-block;
	    padding: 10px 40px;
	    font-weight: 400;
	}
	.actions li a:hover{
		text-decoration: none;
	}


.owl-dots{
	margin-top: 20px;
}
.owl-carousel button.owl-dot{
	width: 10px;
	height: 10px;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	margin-left: 10px;
}
.owl-carousel button.owl-dot:focus{
	outline: none;
}

.testimonial{
	background: #323232;
	text-align: center;

	position: relative;
}
	.testimonial p{
		margin: 0 0 20px 0;
		font-family:'Caslon';
		font-size: 1.75rem;
		color:#d0d0d0;
		text-transform: uppercase;
	}
	.testimonial img{
		opacity: .3;
	}
.testimonial .carousel-item > div {
	position: absolute;
	top: 50%;
	left: 0%;
	max-width: 75vw;
	transform:translateY(-50%);
	padding-top: 6.75rem;
	right: 0;
	text-align: center;
	margin: auto;
}
	.testimonial .carousel-item > div:before{
		background:url(../images/antler.png) no-repeat center center;
		position: absolute;
		width: 30rem;
		height: 3.8rem;
		-webkit-background-size: contain;
		     -o-background-size: contain;
		        background-size: contain;
		left: 50%;
		transform:translateX(-50%);
		top: 0;
	}


.cookie-popup{
	display: flex;
	position: fixed;
	bottom: 0;
	justify-content: center;
	background: #282828;
	padding: 20px;
	color: #b6b7b8;
	display: none;
	z-index: 10;
}
	.cookie-popup p{
		margin-bottom: 10px;
	}

/*FOOTER */

.footer{
	background: #E2E2E2;
	text-align: center;
	padding-top: 3rem;
	padding-bottom: 5rem;
}
.footer .sub-links{
	font-size: 0.9rem;
	text-align: center;
	padding: 0;
	margin: 0 0 3rem 0;
	list-style: none;
	font-weight: 400;
}
	.footer .sub-links li{
		margin-bottom: 12px;
	}
	.footer .sub-links a{
		color:#232323;
		transition: .3s ease-in-out;
	}
	.footer .sub-links a:hover {
		text-decoration: none;
		color: #AA8C2C;
		font-weight: 400;
	}

.footer-logo{
	margin-bottom: 70px;
	position: relative;
}
	.footer-logo img{
		position: relative;
		z-index: 2;
		width: 19rem;
	}
	.footer-logo:before{
		position: absolute;
		background: #232323;
		height: 2px;
		width: 100%;
		bottom: 4px;
		left: 0;
	}
	.footer-logo:after{
		position: absolute;
		background: #e2e2e2;
		height: 2px;
		width:300px;
		bottom: 4px;
		left: 50%;
		transform:translateX(-50%);
}
.copyright{
	margin-top: 60px;
}
	.copyright p{
		font-size: 16px;
		font-weight: 400;
	}

.partners-footer{
	margin-top: 50px;
	margin-bottom: 50px;
	position: relative;
}
	.partners-footer .item {
		padding: 2rem;
		display: inline-block;
	}
	.partners-footer .item img {
		max-height: 100px;
	}
	.partners-footer .item:hover .description {
		position: absolute;
		display: block !important;
		left: 0;
		right: 0;
		margin: auto;
		width: 100%;
		bottom: 0;
	}

/* Bootstrap 5 cols */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

.navbar-toggler{
	//position: absolute;
	right: 0px;
	//display: none;
	color:white;
}

.navbar-collapse li.nav-item {
	display: inline;
	float: left;
    margin-right: 20px;
}
.navbar-collapse #topnav{
	margin-right: 0px !important;
}
.category-heading a{
	color: #000 !important;
}
.pad-100{
padding: 100px;
}
.navbar-nav .dropdown-menu {
    position: inherit;
    float: none;
 }
 .cust-transform{
	transform: inherit !important;
 }


/* Quotes */

.quote-bg::before {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.3);
}